package com.ssj.service.conch.teacher.dto;

import java.io.Serializable;
import java.util.List;

public class TeacherHomeDto implements Serializable{
	private static final long serialVersionUID = 1L;

	private String name;//老师名称
	private String photo;//老师图片(图片路径)
	private List<String> headmasterName;//校长名称
	private String praise;//好评度
	private int answerNum;//任务数量
	private String income;//收益
	private String qrcode; //二维码
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPhoto() {
		return photo;
	}
	public void setPhoto(String photo) {
		this.photo = photo;
	}
	public List<String> getHeadmasterName() {
		return headmasterName;
	}
	public void setHeadmasterName(List<String> headmasterName) {
		this.headmasterName = headmasterName;
	}
	public String getPraise() {
		return praise;
	}
	public void setPraise(String praise) {
		this.praise = praise;
	}
	public int getAnswerNum() {
		return answerNum;
	}
	public void setAnswerNum(int answerNum) {
		this.answerNum = answerNum;
	}
	public String getIncome() {
		return income;
	}
	public void setIncome(String income) {
		this.income = income;
	}
	public String getQrcode() {
		return qrcode;
	}
	public void setQrcode(String qrcode) {
		this.qrcode = qrcode;
	}
	
	
}
